package com.sifang.modules.sys.util.insurance.form.endorsequery;

public class EndorseItem {

    private String policyNo;
    private String endorseNo;
    private String endorseType;
    private String addressName;
    private String sumPremium;
    private String sumAmount;
    private String remark;
    private String endorseStatus;

    public String getPolicyNo() {
        return policyNo;
    }

    public void setPolicyNo(String policyNo) {
        this.policyNo = policyNo;
    }

    public String getEndorseNo() {
        return endorseNo;
    }

    public void setEndorseNo(String endorseNo) {
        this.endorseNo = endorseNo;
    }

    public String getEndorseType() {
        return endorseType;
    }

    public void setEndorseType(String endorseType) {
        this.endorseType = endorseType;
    }

    public String getAddressName() {
        return addressName;
    }

    public void setAddressName(String addressName) {
        this.addressName = addressName;
    }

    public String getSumPremium() {
        return sumPremium;
    }

    public void setSumPremium(String sumPremium) {
        this.sumPremium = sumPremium;
    }

    public String getSumAmount() {
        return sumAmount;
    }

    public void setSumAmount(String sumAmount) {
        this.sumAmount = sumAmount;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getEndorseStatus() {
        return endorseStatus;
    }

    public void setEndorseStatus(String endorseStatus) {
        this.endorseStatus = endorseStatus;
    }
}
